<?php echo $header; ?><?php echo $column_left; ?><?php echo $column_right; ?>
<?php
function clean_echo ($string)
{
	echo htmlspecialchars($string, ENT_QUOTES, 'UTF-8');
}
?>
<div id="content">
	<?php echo $content_top ?>

	<div class="breadcrumb">
		<?php foreach ($breadcrumbs as $breadcrumb): ?>
			<?php clean_echo($breadcrumb['separator']); ?><a href="<?php clean_echo($breadcrumb['href']); ?>"><?php clean_echo($breadcrumb['text']); ?></a>
		<?php endforeach; ?>
	</div>

	<h1>Bitcoin Status</h1>
	<div class="content">
		<?php if ($payment['status'] == 'confirmed'): ?>
			<?php echo $message->get('response_confirmed') ?>
		<?php elseif ($payment['status'] == 'paid'): ?>
			<?php echo $message->get('response_paid') ?>
		<?php elseif ($payment['status'] == ''): ?>
			<?php echo $message->get('response_none') ?>
		<?php else: ?>
			<?php echo sprintf($message->get('response_failed'), number_format($order['total'], 2), $btcamount); ?>
	</div>
			<div class="buttons">
				<div class="right">
					<form action="<?php clean_echo ($action); ?>" method="post" id="rty">
						<input type="hidden" name="transaction_id" value="<?php clean_echo($payment['transaction_id']) ?>" />
						<a id="button-confirm" class="button"><span>Probeer opnieuw!</span></a>
					</form>
				</div>
			</div>
		<?php endif ?>
</div>

<script type="text/javascript">
	$('#button-confirm').click(function() {
		if (confirm('Uw bestelling voldoen in bitcoin (BTC <?php echo $btcamount; ?>)?\nU wordt doorgeleid naar onze betaalpartner BitKassa.')) {
			$('#rty').submit();
		}
	});
</script>

<?php echo $content_bottom; ?>

<?php echo $footer; ?>
